Subject: Still working on it but here's where we are
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 24 Mar 2001 17:49:00 -0800 (PST)

Louise, I would like you to re-consider our original proposal for a few reasons.  I have a lot of history on this one given I've been on both sides of the fence and was the original creator of what ultimately became the EIM group.  As a result, I  have been in many discussions with Lou and Jeff on these issues.

In the original agreement between EES and ENA the following SIC codes were excluded from EES as part of the minority shareholder agreement in 1996/1997:
	Mining (except Oil and Gas);
	Oil and Gas Extraction
	Textile Manufacturing
	Paper Manufacturing
	Chemical Manufacturing
	Petroleum and Coal Products Manufacturing
	Plastics and Rubber Products Manufacturing
	Glass Manufacturing
	Primary Metal Manufacturing
	Fabricated and Metals Products Manufacturing
	Machinery Manufacturing
	Rail Transportation.

All other SIC codes fell within EES.  In 2000, with the buy-back of the minority shareholders, Lou, Jeff and I agreed to move several of the lower process load SIC codes into EES including Textile Manufacturing (like Springs Industries), Glass Manufacturing (like Owens Corning), Fabricated and Metals Product Manufacturing (like General Cable and American National Can) and Machinery Manufacturing (like Lockheed Martin).  This was primarily because these customers tend to be of lower energy sophistication and consumption, numerous sites (in deregulated and regulated environments) and of small size.  The EES value proposition fit these customers much better than wholesale.  We have completed numerous significant term transactions and outsources in these industries (see parenthesis for several).

For the other SIC codes, these remained in ENA and EIM.  EES has no interest in paper mills, smelters, fertilizer manufacturers, refiners, etc.  We neither have the products or pricing capability to manage or close very large process oriented consumers.  However, there are divisions inside these companies that we have been able to have some success.  For example, the speciality chemicals divisions of the large chemical companies tend to be significantly smaller loads and ignored from a capital, DSM and commodity point of view by the large purchasing agents.  Another example, is the gasoline retailing networks for the large oil and gas/refining companies which can be very small loads spread over thousands of sites.  Another example, is the specialty paper/container board divisions of the paper companies.  In several of the large oil and gas and petrochemical companies we have found fertile ground in their office buildings and research centers.  Our proposal to limit EES's activities in the ENA SIC codes by consumption size was to give us some freedom to target these divisions inside these companies which ENA would normally ignore.  If there is a better way to split this out than by a size definition lets discuss.  Finally, given the more targeted and sophisticated sales process utilized in EES (by necessity), it would be easier to coordinate between the companies based on a size sort where EES had limited access to ENA's SIC codes versus the opposite.

On the surface your proposal looks reasonable; however, it fails to sufficiently manage the issues. For example:
	- how would you manage a customer like Wal-Mart which may use more than 10 MW at a site but requires a national or regional  solution for all 10,000 sites in both deregulated and regulated jurisdictions;
	- how will we sufficiently manage the ENA sales force which tends to over-cover and "under-product" for the vast majority of these industries and customers ie) I think it would be a disaster for EES and ENA;
	- and EES has the relationship based selling capability and basic products to successfully manage these customers (you could argue right now that is all we have!).

On a final note,  I believe strongly that John and I should send out a note to both organizations clarifying these issues because:
	a) it is way overdue - years in fact - it was always difficult when I was upstairs to get Lou to cooperate;
	b) it is extremely destructive and un-productive for multiple Enron groups to communicate and target the same customer;
	c) I don't believe that the employees (on both side of the fence) will honor the obligation unless it is expressly stated, openly communicated and enforced by the two management teams;
	and d) we need to be proactive, because "cleaning" it up after the dual call, etc significantly damages our credibility as Enron with a number of these customers.

It may be worthwhile in the same exercise to let you know what we may be doing in the the utility and generator markets in the interest of open communication and ensure your buy-in.

I look forward to futher discussing this with you. Our motivations are not to try and  enter ENA markets but to split the industrial and commercial segments between the two companies clearly which increases productivity and shareholder value.

Regards
Delainey

---------------------- Forwarded by David W Delainey/HOU/EES on 03/24/2001 01:51 PM ---------------------------

Janet R Dietrich
03/23/2001 05:28 PM
To:	David W Delainey/HOU/EES@EES
cc:	 
Subject:	Still working on it but here's where we are

fyi

---------------------- Forwarded by Janet R Dietrich/HOU/EES on 03/23/2001 05:28 PM ---------------------------

Louise Kitchen@ECT
03/23/2001 05:27 PM
To:	Janet R Dietrich/HOU/EES@EES
cc:	 
Subject:	Still working on it but here's where we are

Janet,

Tried to get through to you but no success so far this afternoon.  I have removed the split from East to West.

Load

Power
ENA > 10 MW Hourly Peak Demand
EES < 10 MW Hourly Peak Demand

Gas 
ENA > 1,000 MMBTUs/day
EES < 1,000 MMBTUs/day

I am still working on the codes but the issue is that things like Fertilizer companies are not included in the lists so they may cause more confusion tha add value.

Louise